-- t_purchase_apply_bill
ALTER TABLE jwipc_srm_test.t_purchase_apply_bill ADD `create_user_name` varchar(100) COLLATE utf8mb4_unicode_ci DEFAULT NULL COMMENT '申请人姓名' AFTER 'create_user_code';
ALTER TABLE jwipc_srm_test.t_purchase_apply_bill ADD `purchasing_business_type` varchar(50) COLLATE utf8mb4_unicode_ci DEFAULT NULL COMMENT '采购业务类型；01-费用类；02-资产类；03-其他类（取字典purchasing_business_type）';
ALTER TABLE jwipc_srm_test.t_purchase_apply_bill ADD `apply_dept_name` varchar(100) COLLATE utf8mb4_unicode_ci DEFAULT NULL COMMENT '申请部门';
-- t_purchase_apply_bill_detail
ALTER TABLE jwipc_srm_test.t_purchase_apply_bill_detail ADD `expense_type_code` varchar(20) COLLATE utf8mb4_unicode_ci DEFAULT NULL  COMMENT '报销类别-编码';
ALTER TABLE jwipc_srm_test.t_purchase_apply_bill_detail ADD `expense_type_long_name` varchar(100) COLLATE utf8mb4_unicode_ci DEFAULT NULL COMMENT '报销类别-长名称';
ALTER TABLE jwipc_srm_test.t_purchase_apply_bill_detail ADD `cost_undertake_dept_code` varchar(100) COLLATE utf8mb4_unicode_ci DEFAULT NULL COMMENT '费用承担部门编码';
ALTER TABLE jwipc_srm_test.t_purchase_apply_bill_detail ADD `cost_undertake_dept_name` varchar(100) COLLATE utf8mb4_unicode_ci DEFAULT NULL COMMENT '费用承担部门名称';
-- t_inquiry_material_supplier
ALTER TABLE jwipc_srm_test.t_inquiry_material_supplier ADD `invoice_type` varchar(10) DEFAULT NULL COMMENT '发票类型(见字典invoice_type)';
-- t_inquiry
ALTER TABLE jwipc_srm_test.t_inquiry ADD `purchase_request_type` varchar(10) DEFAULT NULL COMMENT '请购类型（01-费用类；02-资产类）';
-- t_tender
ALTER TABLE jwipc_srm_test.t_tender ADD `purchase_request_type` varchar(10) DEFAULT NULL COMMENT '请购类型（01-费用类；02-资产类）';
-- t_tender_detail
ALTER TABLE jwipc_srm_test.t_tender_detail ADD `purchase_bill_code` varchar(100) DEFAULT NULL COMMENT '采购申请编码';
ALTER TABLE jwipc_srm_test.t_tender_detail ADD `purchase_bill_item_code` varchar(100) DEFAULT NULL COMMENT '采购申请行号';
-- t_tender_bid_detail
ALTER TABLE jwipc_srm_test.t_tender_bid_detail ADD `invoice_type` varchar(10) DEFAULT NULL COMMENT '发票类型(见字典invoice_type)';